/* RESPONSIVE FLEXI XLS GRID */

div [class^="article_cell_"] {
   height: auto !important;
       overflow: visible;
}

div [class^="article_row_"] {
    height: auto !important;
    display: flex;
    /*padding-bottom: 20px;*/
    overflow: visible;
    justify-content: center;  }
/**********  RESPONSIVE == NEW TOP MENU 2016  ***********/


.responsiveMainMenu {   
    display: none;
}

@media only screen and (max-width: 860px) {
.responsiveMainMenu {
    display: block !important;
    background: black;
} }

.openButton.navigace:before {
    content: '\f0c9';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    position: absolute;
    font-size: 22px;
    color: white;
    padding: 0 10px 0;
    display: block;
    margin: -3px 0 0 -35px;
}

.openButton.navigace {
    cursor: pointer;
    color: white;
    margin: 20px 32px;
    font-weight: 900;

}

.openDiv.wrp_menu_resp {
    opacity: 0;
    position: absolute;
    top: -5000px;
}


.openDiv.wrp_menu_resp.isOpen {
    background: #223742;
    margin-top: -10px;
    width: 100%;
    color: white;
    z-index: 999;
}
.openDiv.wrp_menu_resp.isOpen {
    opacity: 1;
    position: relative;
    top: 0;
}

 


 

.mm-list i.fa.fa-angle-right {
    margin-right: 6px;
}


/***************************/


/**********  RESPONSIVE INPUT MENU  ***********/
#responsiveMainMenu {
    border-radius: 10px;
    padding: 7px 10px;
    display: none;
    position: relative;
    margin: 10px;
    width: calc(100% - 103px);
    margin: 13px auto;
}

/***************************/


/***** CORE STYLES   ******/

.webwidth {
    width: 100%;
    max-width: 1500px;
	margin: 0 auto;
}
/**************************/

@media only screen and (max-width:1550px) {

.slidetext,
.slidetitle  {
	max-width: 60%;
	height: auto;
	display: block;
    margin: 0px auto;
    text-align: center;
    float: none;
}

.slidetitle p  {
    font-size: 30px;
    height: auto;
}

.slidetext p  {
    font-size: 26px;
    height: auto;
    max-height: 50px;
    margin-bottom: 15px;
}

.slideadholder {
	text-align: center;
}

.searchBox {
	top: -249px;
	left: 0px;
	right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.categorywrapper {
	width: 840px;
	margin: 0px auto;
}

.category {
	width: 150px;
}

.productswrapper {
	width: 715px;
	float: none;
	margin: 0px auto;
}

.productswrapper .product {
	width: 337px;
}

}


@media only screen and (max-width:1480px) {

#headerline {
	background-position: 80%;

}

.menuboxholder {
     
    width: calc(100% - 500px);
     
}

}




    
@media only screen and (max-width:1386px) {

	p.logo {
		margin: 27px 0 0 8PX;
	}	

	.menuboxholder {
		padding-left: 2px;
	}

	ul.menu-rozbaleno a {
		padding: 22px 12px 0;
	}

.contentpadding {
  padding: 0 20px;
}  

.wrapper.webwidth  {
	width: calc(100% - 40px);
}

.middleholder {
	
	padding-left: 0px;
	padding-right: 0px;
}

.wrapper.webwidth.contentpadding {
	clear: both;
}

/* .productswrapper, */
.notMissProducts {
	width: 1058px !important;
	margin: 0px auto;
	float: none;
}

.categorywrapper {
	width: 630px;
}

/* 
.productswrapper {
	width: 600px;
	margin: 0px auto;
}
 */

/* 
.productswrapper .product {
	width: 280px;
}
 */

/* .detailbtnitem a, */
/* .detailbtnitem, */
.imageHolder,
.centerdiv {
	position: relative;
	z-index: 0;
	background: transparent;
}

}


@media only screen and (max-width:1360px) {



	ul.menu-rozbaleno a {

		padding: 18px 12px 0;
		font-size: 16px;

	}




}






@media only screen and (max-width:1210px) {

 
	div#ResponsiveMenuButtonHolder {
		display: block;
	}

    .formWebcell {

        height: inherit !important;

    }

	.leftHomepageHolder {
		display: none;
	}

    .menuboxholder {
		display: none;
	}

	.MMallHolder .leftHomepageHolder {
		display: block;
	}

    .MMallHolder .menuboxholder {
		display: block;
	}




	.middleHomepageHolder {
		max-width: 100%;
		PADDING-LEFT: 10px;
	}

   .leftContentPageHolder {
	display: none; 
}

.MMallHolder    .leftContentPageHolder {
 display: block; 
	}
	 

.rightContentPageHolder {
	width: 100%;
}



}





@media only screen and (max-width:1117px) {



.menubox.forecolor1 {
    display: none;
}


.sidebar {
/*	display: none;*/
}

.header,
.content.contentsize		{
	width: calc(100% - 40px) !important;
	float: none;
	margin: 0px auto;
}

.middleholder {
	width: 100%;
	display: block;
	padding-top: 30px;
	padding-bottom: 0px;
}

.rightholder {
	padding-bottom: 20px;
	float: none;
	display: block;
	clear: both;
	height: auto;
	margin: 20px auto;
}

.headerHolder {
	height: auto;
}

.wrapper.webwidth {
	height: auto;
} 

.categoryimage {
	padding-top: 20px;
}

.wrapper {
	clear: both;
	display: block;
}

.leftholder {
	float: none;
	margin: 0px auto;
}

.footerTrademark {
	width: 100%;
	display: block;
	clear: both;
}

.middleholder p,
.middleholder p + p {
	text-align: center;
}

.folderItem a {
	width: auto;
}

/* .productswrapper, */
.notMissProducts {
	width: 706px !important;
}

.notMiss h2 {
	display: block;
	padding-top: 110px;
	padding-bottom: 25px;
}

.productswrapper,
.notMissProducts {
	margin-top: 85px;
}

.notMiss {
	overflow: visible;
}

.categorywrapper {
	width: 840px;
	margin: 0px auto;
}

.category {
	width: 150px;
}

.productswrapper {
	width: 715px;
}

input.forecolor1 {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

.searchBox {
	top: -259px;
}

.slidetext,
.slidetitle  {
	max-width: 50%;
}


.middleBigBox {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}


.poradenstvi,
.skoleni {
    width: 100%;
    padding-bottom: 30px;
}

.poradenstvi
 {
    
	border-right: none;
	border-bottom: 1px solid #dfdfdf;

}

.kategorycell {
	text-align: center !important;
}


.rightContentPageHolder h1  {
font-size: 36px !important;
}

.contentBckg {

    padding-top: 25px !important;
	background: none !important;
}

}
 
@media only screen and (max-width:980px) {
 /* xls grid */
div [class^="article_cell_"] {
    width: 100% !important;
}

div [class^="article_row_"] {
    width: 100% !important;
}

div [class^="article_row_"] {
    display: block;
}
/* xls grid end */  


.footerEmail,
.footerTel {
	clear: both;
	margin-left: 0px;
	padding-left: 0px;
	float: left;
}

.footerHolder.forecolor1 {
	padding-left: 20px;
}

.middleholder {
	padding-left: 0px;
	padding-right: 0px;
}

.nothomepage.content {
	padding-bottom: 0px;
} 

.folderItem  {
	clear: both;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}

.categorywrapper {
	width: 630px;
}

/* 
.productswrapper {
	width: 600px;
}
 */

}



@media only screen and (max-width:920px) {
.serchandstore1.srch {
    margin-right: 60px !important;
    width: 241px !important;
    position: absolute;
    right: -41px;
    top: 46px;
}

.serchandstore1.srch .searchcontainer {
	width: 255px !important;
}

.rightContentPageHolder h1 {
    font-size: 30px !important;
}

}




@media only screen and (max-width:900px) {
.rightHomepageHolder {
display: block;
width: 100%;
margin: 0 auto;
max-width: 330px;
margin-top: 30px;

}


.contentHomepage {
	display: block;
}


.infoContacts,
.copyright {
	width: 100%;

}



.copyright {
	margin-bottom: 0px !important;
	padding-bottom: 10px;

}

.infoContacts a .infoContacts a:hover, .infoContacts a:active, .infoContacts a:link, .infoContacts a:visited {

    padding-left: 0px;


}

.infoContacts {
	padding-top: 15px;
	text-align: center;
	padding: 20px;
    padding-right: 20px;
}

.logoDown {
	background: url(../img/logoBW.png) no-repeat center !important;
}

.logoDown + div {
	text-align: center !important;
}

.contentholder {
    padding: 0px 0 0px 0;
    background: none;

}

}


@media only screen and (max-width:800px) {

.productswrapper {
	width: 365px;
}

.pricebcg {
    margin-left: 0px;
}


}

@media only screen and (max-width: 767.98px) {

	.prdktitle + div,
	.prdktitle + div + div {
		display: none !important;
	}

	.shopcardholder .row div {
		min-height: inherit !important;
	}
.rowlinka  div p {
	margin-bottom: 0px;
}

.vatrow .pricetitle,
.vatrow .productprice.productpriceVat,
.nonvatrow .pricetitle,
.nonvatrow .productprice.productpriceNoVat {
	max-width: 50% !important;
	float: left !important;
}

.col-md-1.productimg img {
    max-width: 80px !important;
}

.shopcardholder .row div.producttitle p {

	padding-left: 0px !important;
}

}





@media only screen and (max-width:755px) {

	#headerline {
		/*background-position: 153%;*/
		background: none !important;
	}

.productswrapper,
.notMissProducts {
	width: 327px !important;
}

.categorywrapper {
	width: 421px;
}

.productswrapper .product {
	margin-left: 0px;
}

.boxMenuHolder ul li {
	width: 43%;
}

.rowOdeslat .btn-info {
    width: 120px;
}

.categoryimage-container {
    font-size: 1.5em;
}

.nothomepage .product.akce::before {
    margin: -38px 173px;
}

.filesList ul li {
	display: block;
	clear: both;
	float: none;
}

.productwrapper {
	display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
justify-items: center;
align-content: center;
}

.productdetailleft {
	width: 100% !important;
	
}

.cellimageholder.inproduct {
	text-align: center;
}

.productdetailright {
	width: 100% !important;
}

.addCart {

	width: 100% !important;

}



}



@media only screen and (max-width:600px) {

	#headerline {
		background-size: 72%;
		background-position: 210% -8px;
		width: 100vw;
	}

	.srch {
		display: none;
	}


	.serchandstore1.basket {
		width: 86px !important;
	}

	.store > a {
		width: 80px !important;
		color: transparent !important;
		text-transform: uppercase;
		padding-top: 0px;
		text-decoration: none;
		overflow: hidden !important;
		margin-left: -27px !important;
	}

	.rightContentPageHolder h1 {
		font-size: 26px !important;
		text-align: center !important;
	}

	.rightContentPageHolder h1.h1LostPass  {
		font-size: 26px !important;
		text-align: center !important;
		max-width: 300px;
		margin: 0 auto;
	}


	.FormWebHolder h2 {
		width: 100%;
		text-align: center;
		font-size: 22px;
		margin-top: 15px;
	}

	.formWeb h2 + .formWebcell {
		margin-top: 15px;
	}

 .formWebcell {
		display: block;
	
	}
	
	.col-lg-5.control-label {
		width: 100% !important;
	}
	
	 .col-lg-7 {
		width: 100% !important;
		display: block;
		overflow: hidden;
	}

 .formWebcell.buttonGreenHolder {
		display: flex;
	}



}

@media only screen and (max-width:555px) {

.boxMenuHolder ul li {
	width: 100%;
}

}



@media only screen and (max-width:500px) {

.middleholder,
.rightholder {
	padding: 20px 0px 20px 0px;
	width: 100%;
	height: auto;
	float: none;
	margin: 0px auto;
}

/* 
.filesList ul li {
	display: block;
	clear: both;
	float: none;
}
 */

.searchupcorner {
    background: url("../img/arrow-up-fill.png") no-repeat scroll -30px -3px;
}

.yoursearch {
    margin: -29px 0 0 -10px;
}

.productdetailleft,
.productdetailright {
	width: 100%;
	clear: both;
	display: block;
	float: none;
}

.row.divider {
	height: 1px;
}

.categorywrapper {
	width: 218px;
}

.contentwrapper.animated h1 {
	clear: both;
	display: block;
	font-size: 33px;
	padding-top: 25px;
}

.searchBox {
    width: 320px;
}

.searchField {
    width: 224px;
}

.searchButton {
    width: 95px;
}


.slidetext p { 
	display: none;
}

.categoryimage-container {
    font-size: 1.3em;
}

.content.contentsize {
    width: 100% !important;
}

.productswrapper .product {
    width: 320px;
}

.nothomepage .product.akce::before {
    margin: -38px 166px;
}


.btn-primary.orderbutton {
	max-width: 140px !important;
    padding-left: 10px !important;
    width: 200px !important;
	background: url(../img/sipickawhiteblue.png) no-repeat #49a103 110px 17px !important;
}

}



@media only screen and (max-width:420px) {

	.serchandstore1.basket {
	position: absolute;
	top: 41px;
	right: -66px;
	}

	.logedUserInfoUpper {
		display: none !important;
	}

	.userProfileHolder {

		top: 24px !important;
	}
}




